advancements.adventure.root.title=§fთავგადასავალი
advancements.end.root.title=§fდასასრული
advancements.nether.root.title=§fქვეშეთი
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fგამტყორცნი
container.dropper=§fდამყრელი
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fსკივრი
container.chestDouble=§fდიდი სკივრი
container.enderchest=§fენდერის სკივრი
container.beacon=
container.shulkerBox=§fშულკერის ყუთი
demo.help.movementShort=§fგამოიყენეთ %1$s, %2$s, %3$s, %4$s მოძრაობისათვის
demo.help.movementMouse=§fგაიხედეთ თაგვის მეშვეობით
demo.help.jump=§fახტომისთვის, დააჭირეთ %1$s
demo.help.inventory=§fდააჭირეთ %1$s რათა გახსნათ ინვენტარი
demo.help.title=§fMinecraft დემო ვერსია
demo.help.fullWrapped=§fდემო ვერსია გასტანს 5 სათამაშო დღე (დაახლოებით 1 საათი და 40 წუთი რეალურ დროში). მინიშნებებისთვის დაათვალიერე მიღწვები! წარმატებები!
entity.MinecartChest.name=§fსკივრიანი ურიკა
entity.MinecartHopper.name=
entity.Villager.name=§fსოფლელი
entity.Villager.farmer=§fფერმერი
entity.Villager.fisherman=§fმეთევზე
entity.Villager.shepherd=§fმწყემსი
entity.Villager.fletcher=§fმეისრე
entity.Villager.librarian=§fბიბლიოთეკარი
entity.Villager.cleric=§fმღვდელი
entity.Villager.armor=§fმეაბჯრე
entity.Villager.weapon=§fიარაღის მჭედელი
entity.Villager.tool=§fინსტრუმენტების მჭედელი
entity.Villager.butcher=§fყასაბი
entity.Villager.leather=§fტყავზე მომუშავე
entity.Horse.name=§fცხენი
entity.Donkey.name=§fვირი
entity.Mule.name=§fჯორი
entity.Llama.name=§fლამა
gui.advancements=§fმიღწევები
itemGroup.buildingBlocks=§fსამშენებლო ბლოკები
itemGroup.decorations=§fდეკორატიული ბლოკები
itemGroup.redstone=§fრედსტონი
itemGroup.transportation=§fტრანსპორტი
itemGroup.misc=§fსხვადასხვა
itemGroup.search=§fნივთების ძებნა
itemGroup.food=§fსაკვები
itemGroup.tools=§fხელსაწყოები
itemGroup.combat=§fსაბრძოლო
itemGroup.brewing=§fხსნარების მოხარშვა
itemGroup.materials=§fმასალები
itemGroup.inventory=§fმოთამაშის ინვენტარი
itemGroup.hotbar=§fშენახული ინსტრუმენტები
recipe.toast.title=Â§dგაიხსნა ახალი რეცეპტები!
recipe.toast.description=§fდაათვალიერეთ რეცეპტების წიგნი
tutorial.move.title=§dიმოძრავეთ %s, %s, %s და %s-თი
tutorial.move.description=§fგადახტით %s-ით
tutorial.look.title=§dმიმოიხედეთ გარშემო
tutorial.look.description=§fგამოიყენეთ თაგვი მოსაბრუნებლად
tutorial.find_tree.title=§dიპოვეთ ხე
tutorial.find_tree.description=§fდაარტყით ხის შესაგროვებლად
tutorial.punch_tree.title=§dგაანადგურეთ ხე
